...

View Full Version : Can anyone help me fill this in



Crash1hd
12-16-2003, 11:20 AM
Just want you to click Here (http://www.alwaysremember.ca/File.asp) with your browser not listed and then reply with what you get?

Im mostly missing older versions of IE and Mac browsers also some netscape versions :)

Mozilla

Mozilla 1.1 Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826
Mozilla 1.2 Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2.1) Gecko/20021130
Mozilla 1.3 Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3.1) Gecko/20030425
Mozilla 1.4 Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4) Gecko/20030624
Mozilla 1.5 Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5) Gecko/20031007
Mozilla 1.6b Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6b) Gecko/20031208

Netscape

Netscape 1 Mozilla/1.0N (Windows)
Netscape 2 Mozilla/2.0 (Win95; I; 16bit)>
Netscape 3 Mozilla/3.0 (Win95; I; 16bit)
Netscape 4.03 Mozilla/4.03 [en] (WinNT; U ;Nav)
Netscape 4.51 Mozilla/4.51 [en] (WinNT; I)
Netscape 4.74 Mozilla/4.74 [en] (Windows NT 5.0; U)
Netscape 4.8 Mozilla/4.8 [en] (Windows NT 5.0; U)
Netscape 6 Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; m18) Gecko/20001108 Netscape6/6.0
Netscape 7 Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4) Gecko/20030624 Netscape/7.1 (ax)

I.E.

IE 4.0 Mozilla/4.0 (compatible; MSIE 4.0 Crawler; Windows 95)
IE 5.0 Mozilla/4.0 (compatible; MSIE 5.0; Windows NT; DigExt)
IE 5.01 Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)
IE 6.0 Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)


Opera

Opera 3.0 Mozilla/3.0 (compatible; Opera/3.0; Windows 95/NT4)
Opera 3.1 Mozilla/3.0 (compatible; Opera/3.0; Windows 95/NT4) v3.1
Opera 3.21 Mozilla/3.0 (compatible; Opera/3.0; Windows 95/NT4) v3.1
Opera 3.60 Mozilla/3.0 (compatible; Opera/3.0; Windows 95/NT4) v3.1
Opera 5.02 Mozilla/4.0 (compatible; MSIE 5.0; Windows NT 5.1) Opera 5.02 [en]
Opera 5.11 Mozilla/4.0 (compatible; MSIE 5.0; Windows NT 5.1) Opera 5.02 [en]
Opera 5.12 Mozilla/4.0 (compatible; MSIE 5.0; Windows NT 5.1) Opera 5.02 [en]
Opera 6.0 Mozilla/4.0 (compatible; MSIE 5.0; Windows XP) Opera 6.0 [en]
Opera 6.01 Mozilla/4.0 (compatible; MSIE 5.0; Windows XP) Opera 6.01 [en]
Opera 6.02 Mozilla/4.0 (compatible; MSIE 5.0; Windows XP) Opera 6.02 [en]
Opera 6.03 Mozilla/4.0 (compatible; MSIE 5.0; Windows XP) Opera 6.03 [en]
Opera 6.04 Mozilla/4.0 (compatible; MSIE 5.0; Windows XP) Opera 6.04 [en]
Opera 6.05 Mozilla/4.0 (compatible; MSIE 5.0; Windows XP) Opera 6.05 [en]
Opera 6.06 Mozilla/4.0 (compatible; MSIE 5.0; Windows XP) Opera 6.06 [en]
Opera 7.02 Mozilla/4.0 (compatible; MSIE 6.0; MSIE 5.5; Windows NT 5.1) Opera 7.02 [en]
Opera 7.03 Mozilla/4.0 (compatible; MSIE 6.0; MSIE 5.5; Windows NT 5.1) Opera 7.03 [en]
Opera 7.10 Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 7.10 [en]
Opera 7.11 Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 7.11 [en]
Opera 7.23 Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 7.23 [en]

Mac

Safari 1.1 Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/103u (KHTML, Like Gecko) Safari/100.1

P.s. is there a way of removing the parts that are most common like where they all say Mozilla/4.0 ext.... or extracting the end stuff only to determine browser type?:D

smeagol
12-16-2003, 05:38 PM
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030630

M@rco
12-17-2003, 08:45 PM
NetCaptor 7.21/ Internet Explorer 6.0
Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; NetCaptor 7.2.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Opera 7.21
Opera/7.21 (Windows NT 5.1; U) [en]

EDIT: Have added browser names & versions... hadn't realised that I was running version matched NetCaptor & Opera! lol :) But that's purely coincidental, and the numbers are unrelated.

Crash1hd
12-17-2003, 08:49 PM
Ok these are helpful but where missing what browser they belong too?? like Netscape 3, Mozilla 2 ext.... you could edit your post and I will see the change!

ghell
12-17-2003, 09:00 PM
IE6 on XP pro
Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)
i could run it on my server (WS2k3) if u want but i duno if it would make any diff



EZ Archive Ads Plugin for vBulletin Copyright 2006 Computer Help Forum